/*
 * Mobile first approach 
**/
/* Mobile only styles */
@media only screen {
  .nc_top-bar .nc_title-area, .nc_top-bar.expanded .nc_title-area {
    background: #99b32e;
  }
  .nc_top-bar.expanded .nc_toggle-topbar a, .top-bar.expanded .toggle-topbar a {
    color: #FFF;
  }
  .nc_strapline {
    font-size: 19pt;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .nc_strapline span.nc_strapline1 {
    font-size: 11pt;
  }
  .nc_strapline span.nc_strapline2 {
    font-size: 16pt;
  }
  .nc_top-bar {
    text-align: left;
  }
  .nc_top-bar .nc_top-bar-section ul li {
    background: #ededed;
    border-bottom: 1px solid #d9d9d9;
  }
  .nc_top-bar-section {
    display: block;
  }
  .nc_top-bar, .nc_top-bar-section ul li > a, .nc_top-bar-section ul li > span {
    background: #ededed;
  }
}

/* Medium screens */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .nc_strapline {
    margin: 10px 0px 6px 0px;
  }
  #header {
    margin-bottom: 10px;
  }
  #content {
    padding: 10px 15px !important;
  }
  .nc_strapline {
    font-size: 20pt;
  }
  .nc_strapline span.nc_strapline1 {
    font-size: 12pt;
  }
  .nc_strapline span.nc_strapline2 {
    font-size: 11pt;
  }
  .nc_top-bar {
    text-align: center;
  }
  .nc_top-bar .nc_top-bar-section ul li.has-dropdown ul.dropdown li {
    text-align: left;
  }
  .nc_top-bar-section {
    display: inline-block;
  }
  .nc_top-bar .nc_top-bar-section ul li {
    border-bottom: none;
  }
  .nc_top-bar, .nc_top-bar-section ul li > a, .nc_top-bar-section ul li > span,
  .nc_top-bar-section li:not(.has-form) a:not(.button),
  .nc_top-bar-section li.active:not(.has-form) a:not(.button) {
    background: #FFF !important;
  }
.grid-gallery .grid-wrap ul li {
/*  width: 232px !important;*/
}
  
}

@media only screen and (min-width: 641px) and (max-width: 786px) {

  .top-bar-section ul li > a {
      padding: 0 7px !important;
  }
  
}  

/* Large screens */
@media only screen and (min-width: 1025px) and (max-width: 4440px) {
  .nc_strapline {
    margin-top: 62px;
    margin-bottom: 6px;
  }
  #content {
    padding-top: 20px !important;
  }
  .nc_strapline {
    font-size: 31pt;
  }
  .nc_strapline span.nc_strapline1 {
    font-size: 16pt;
  }
  .nc_strapline span.nc_strapline2 {
    font-size: 18pt;
  }
  .nc_top-bar {
    text-align: center;
  }
  .nc_top-bar-section {
    display: inline-block;
  }
  .nc_top-bar .nc_top-bar-section ul li {
    border-bottom: none;
  }
  .nc_top-bar .nc_top-bar-section ul li.has-dropdown ul.dropdown li {
    text-align: left;
  }
  .nc_top-bar, .nc_top-bar-section ul li > a, .nc_top-bar-section ul li > span,
  .nc_top-bar-section li:not(.has-form) a:not(.button),
  .nc_top-bar-section li.active:not(.has-form) a:not(.button) {
    background: #FFF !important;
  }
  .grid-gallery .grid-wrap ul li {
    /*width: 232px !important;*/
  }
}



/* Site Styles */
body {
  font-family: Raleway, Arial;
}

.nc_strapline{
  line-height: 0.8 !important;
}
.nc_strapline a{
  color: #89BF24 !important;
}

.nc_strapline a:hover{
  color: #00A9FF !important;
}

.nc_strapline span.nc_strapline2 a {
  color: #00A9FF !important;
}

.nc_strapline span.nc_strapline2 a:hover {
  color: #89BF24 !important;
}


.nc_top-bar, .nc_top-bar-section ul li > a, .nc_top-bar-section ul li > span
{
  text-transform: uppercase;
}
.nc_top-bar-section li:not(.has-form) a:hover:not(.button),
.nc_top-bar-section li.active:not(.has-form) a:hover:not(.button),
.nc_top-bar-section ul li.active > a {
  background: #FFF !important;
}
.top-bar-section ul li > a {
  color: #4E4E4E;
  font-family: 'Open Sans', Raleway, Arial;
  font-size: 14px;
  font-weight: 500;
}
.nc_top-bar-section ul li.active > a {
  color: #4E4E4E;
}
.top-bar-section ul li:hover:not(.has-form) > a {
  color: #99b32e;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
  color: #4E4E4E;
}
.top-bar-section .dropdown li:hover:not(.has-form) > a:not(.button) {
  color: #99b32e;
}
.top-bar-section .has-dropdown > a:after {
  border-color: #89BF24 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
.nc_currentpage > a {
  color: #99b32e !important;
  text-transform: uppercase;
}
#content {
  padding: 5px 2px;
}
#content ul li {
  //color: #FFF;
}
#content ul li p {
  margin: 0px;
  padding: 0px;
}
#maincontent_cms {
}
.nc_references div {
  display: table;
}
.nc_references div div {
  padding: 20px 30px;
  border: 2px solid #FFF;
}
/* End Site */

/* Client Styles */
h1 {
  color: #333;
  font-size: 20pt;
  font-weight: normal;
}
h2 {
  color: #333;
  font-size: 15pt;
  font-weight: normal;
}
.stdcontent {
  color: #222;
  font-family: Raleway, Arial;
  font-size: 11pt;
  line-height: 1.4;
}
.highlight1, .highlight1 a {
  color: #44BFFF !important;
}
.highlight2, .highlight2 a {
  //color: #88A15F !important;
  color: #89BF24!important;
}
.highlight3, .highlight3 a {
  color: #E26148 !important;
}
.white_text {
  color: #fff;
}
.calltoaction {
  font-size: 20pt;
  margin-top: 10px;
}
.calltoaction a {
  color: #aeafb3;
}
/* End Client Styles*/

/* Link Styles */
a:link, a:active, a:visited, a:hover {
  color: #667d06;
}
/* End Link Styles */

/* Footer Styles */
footer {
  padding: 25px 10px;
}
footer p {
  color: #000;
  font-size: 8pt;
}
/* End Footer */

/* Forms */
form label {
  color: #FFF;
}
input[type=text] {
  margin: 0px 0px 5px;
}
.nc_submit {
  background-color: #89BF24;
  border-color: #629500;
  margin-top: 10px;
  font-size: 12pt !important;
}
#enquiryformhome .nc_submit {
  margin-top: 0px;
}
.nc_submit:hover, .nc_submit:focus {
  background-color: #629500;
}

.nc_row-spaces {
  padding: 30px 0px;
}

#footer_links {
  background-color: #ededed;
  padding: 15px 10px;
}
#footer_links h2 {
  color: #89BF24;
}
#footer_links ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#footer_links ul li, #footer_links a {
  color: #222;
  font-size: 9pt;
}
.nc_large, .nc_large a {
  font-size: 12pt !important;
}
.nc_socialmedia {
  margin: 15px 0px;
}


.grid figcaption {
  padding: 10px;
  background: none;
  height: 110px;
}
.grid-gallery figcaption h3 {
  font-family: Arial;
  font-size: 18px;
  text-align: right;
}
.grid-gallery figcaption p {
  color: #000;
  font-family: Arial;
  font-size: 12px;
  line-height: 17px;
  text-align: right;
}
.grid-gallery .grid-wrap figcaption p {
}
.grid-gallery figure {
  box-shadow: rgba(0, 0, 0, 0.329412) 0px 1px 3px 0px;
  padding: 0px;
  margin: 10px;
}
.grid-gallery .grid-wrap ul li {
  width: 310px !important;
}
.nc_gallery_desc {
  display: block;
  font-size: 10pt;
}
.mfp-img {
  padding: 0px 0px 40px !important;
}
.mfp-close {
  margin-top: -40px;
}

/* Styles for Email Flier */
.emailflier_billboard_caption {
  color: #ffffff;
  text-align: center;
  background-color: #A3A3A3;
  padding: 10px 0px 10px 0px;
  margin: 10px 0px 20px 0px;
  line-height: 0.8;
}
.emailflier_tile_caption {
  color: #89BF24;
  line-height: 0.8;
}
.emailflier_cta {
  font-size: 14pt;
  font-weight: bold;
}
#emailflier_bullets ul li {
  font-weight: normal;
}
#emailflier_bullets td {
  padding:0px;
}
#emailflier_bullets ul {
  list-style: none;
  padding: 0px;
  margin:0;
}

#emailflier_bullets li {
  color: #7B7174 !important;
  font-size: 13pt;
  padding-left: 1em; 
  text-indent: -.7em;
}

#emailflier_bullets li:before {
  content: "■";
  padding-right: 7px; 
  color: #9FC66C; /* or whatever color you prefer */
}

.nc_mobilemenu {
  margin-top: 4px;
}



/* ADDING AWARD CIRCLES */

.award-wrapper {
/*     float: left; */
  text-align: center;
  width: 100%;
}

.header_award_images {
   //padding-top: 48px;
  margin: -16px 0px 20px 14px !important;
  display: inline-block !important;

}

.nc_strapline-container img.show-for-medium-only {
   //padding-top: 25px;
}

.header_award_images li{
  width: 100%;
  float: left;
  max-width: 85px;
  list-style-type: none;
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .nc_strapline {
    margin: 40px 0px 6px 0px;
  }
  
  .nc_strapline span.nc_strapline2 {
    font-size: 15pt;
  }
}

@media screen and (max-width: 641px) {
  
  .nc_strapline-container img.show-for-small-only {
      padding-top: 10px;
      max-width: 310px;
      width: 100%;
      margin: 0 auto;
      display: block;
  }
  
}

/* ADDING AWARD PAGE */

ul.gallery-imgs{
 margin-left: 0;
}

ul.gallery-imgs li {
  width: 33.33%;
  list-style-type: none;
  float: left;
  padding: 2%;
}

.awards {
 margin: 20px 0px;
  float: left;
}

.awards .grid figcaption {
 display: none;
}


img.mfp-img {
    background: rgba(0,0,0,.6);
}

.mfp-title {
 padding-left: 4px;
}

.awards .read-more-line{
  background: #ededed;
  padding: 15px;
  text-align: center;
}

.awards a{
  text-decoration: underline
}

.awards a:hover{
  color: #222;
}

.banner-text {
    background: #026400;
    float: left;
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 12px;
    font-size: 18px;
    letter-spacing: 3px;
}


@media only screen and (max-width: 800px) {
  .award-wrapper {
    width: 100%;
    text-align: center;
    max-width: 340px;
    margin: 0 auto;
    float: none;
  }
  
  .four_award_images{
  max-width: 356px;
  }
  
  .header_award_images li {
    width: 25%;
  }

}


/*EXTENDED GALLERY*/

.nc_award_winning {
 margin-bottom: 30px;
  float: left;
}

.nc_award_box{
  width: 33.33%; 
  float: left;
  padding: 1%;
  min-height: 296px;
}


@media only screen and (max-width: 500px) {
  .nc_award_box{
    width: 100%; 
    padding: 5% 1%;
    min-height: auto;
  }
  
  .nc_award_box img{
    margin: 0 auto;
    display: block;
  }

}

.four_award_images{
      margin: 10px 0px 20px 0px !important;
    display: inline-block !important;
}

.four_award_images li{
  float: left !important;
    list-style: none !important;
}


@media only screen and (min-width: 375px) and (max-width: 450px) {

 .four_award_images {
    margin: 10px 0px 20px 10px !important;
}
  /*
  .indent-in-mobile{
      margin-left: 42px;
  }
  .header_award_images {
    margin: 10px 0px 20px 16px !important;
  } */
}  

@media only screen and (min-width: 320px) and (max-width: 374px) {
    .indent-in-mobile{
    margin-left: 38px;
    }
  
  .resize-in-mobile{
  height:150px !important;
  }
    .resize-in-mobile-silver{
      height:142px !important;
  }
  
  .four_award_images{
      margin: 10px 0px 20px 9px !important;
     }
  
  }